Example Description

This example describes how to use i2s by using mbed extend api

Requirement Components:
   -Extension board: RTL-AMEBA_EXT B1_1V0
   
Procedure:
   1.Plug ALC5651/ALC5660 shield to Ameba HDK  
   
   2.Plug in macro USB to DUT.
   
   3.Run the main function.
   
   4.Plug earphone to Green phone jack
   
In this example, if hearing sound output from earphone or speaker, that is correct.
 
